<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="99c6aad6939fd08d6bbbd882025fc99a">
  <dict>
    <!--2024-05-24 09:23:30.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-05-24 09:23:30.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-24 09:23:30.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
